<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="content-type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<title><?php bloginfo('name'); ?><?php wp_title(); ?></title>
	<link rel="shortcut icon" href="<?php bloginfo('template_directory'); ?>/favicon.ico" />
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="all" />
	<!--[if lte IE 6]><link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/style-ie6.css" type="text/css" media="all" /><![endif]-->
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

	<?php wp_head(); ?>
</head>
<body class="<?php $options = get_option('wpb_options'); if($options['bgstyle'] == '') { echo('warm'); } else { echo($options['bgstyle']); } ?>">
<!-- wrapper start -->
<div id="wrapper">
<!-- header start -->
	<div id="header">
		<div id="navigation">
			<ul>
				<li<?php if ( is_home() or is_archive() or is_single() or is_paged() or is_search() or (function_exists('is_tag') and is_tag()) ) { echo ' class="current_page_item"'; } ?>><a href="<?php echo get_option('home'); ?>">Главная</a></li>
				<?php wp_list_pages('title_li=&depth=1'); ?>
			</ul>
		</div>
		<div id="searchform">
			<form method="get" action="<?php bloginfo('url'); ?>">
				<div>
					<label class="searchlbl" for="s">Поиск:</label>
					<input class="searchtxt" value="" name="s" id="s" type="text" />
					<input class="searchbtn" src="<?php bloginfo('stylesheet_directory'); ?>/images/spacer.gif" alt="Поиск" type="image" />
				</div>
			</form>
		</div>
		<div id="titles">
			<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
			<h2><?php bloginfo('description'); ?></h2>
		</div>
    </div>
<!-- header end -->